Subject: [Captive-portals] FW: New Version Notification for draft-larose-capport-architecture-01.txt

From: Kyle Larose <[email-masked]>
Date: Fri, 30 Jun 2017 17:48:25 +0000

Hello everyone,

Dave and I (mostly Dave) have updated the architecture document to reflect the feedback from IETF 98, as well as ongoing discussions on the mailing list. I'm sure we missed some stuff, so please read it and provide feedback!

Thanks,

Kyle

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, June 30, 2017 1:45 PM
To: Dave Dolson; Kyle Larose
Subject: New Version Notification for draft-larose-capport-architecture-01.txt

A new version of I-D, draft-larose-capport-architecture-01.txt
has been successfully submitted by David Dolson and posted to the IETF repository.

Name:		draft-larose-capport-architecture
Revision:	01
Title:		CAPPORT Architecture
Document date:	2017-06-29
Group:		Individual Submission
Pages:		14
URL:            https://www.ietf.org/internet-drafts/draft-larose-capport-architecture-01.txt
Status:         https://datatracker.ietf.org/doc/draft-larose-capport-architecture/
Htmlized:       https://tools.ietf.org/html/draft-larose-capport-architecture-01
Htmlized:       https://datatracker.ietf.org/doc/html/draft-larose-capport-architecture-01
Diff:           https://www.ietf.org/rfcdiff?url2=draft-larose-capport-architecture-01

Abstract:
   This document aims to document consensus on the CAPPORT architecture.
   DHCP or Router Advertisements, ICMP, and an HTTP API are used to
   provide the solution.  The role of Provisioning Domains (PvDs) is
   described.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat